# Handbook or Company Style Guide

Topics in a style guide typically cover formats for headings, paragraphs, bullets, etc.

The GitLab [Handbook Style Guide](https://about.gitlab.com/handbook/style-guide/) even covers directory naming and links paths.